package domain

type AlibabaHmMarketingItembuygiftRemoveitemItemBuyGiftSku struct {
	/*
	   商品skuCode     */
	SkuCode *string `json:"sku_code,omitempty" `
}

func (s *AlibabaHmMarketingItembuygiftRemoveitemItemBuyGiftSku) SetSkuCode(v string) *AlibabaHmMarketingItembuygiftRemoveitemItemBuyGiftSku {
	s.SkuCode = &v
	return s
}
